
    <input type="hidden" name="group.id" value="page01" />
    
    
    
    
    
    
    
    <div class="form-group field-type-radios" data-type="radios" data-field="fld01" data-rule="fld01">
    <div class="col-md-12">
        <div class="field-label">
            <label for="fld01" class="mandatory">Field #01</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <div data-mandatory="true" data-name="fld01"></div>
</div>
        </div>
    </div>
</div>



